Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: epl-v10.html
SHA-256-Digest: bfZTK5LN15EseTDjwHyfLbBfEqNWEMGdt+oFKsrN0B4=

Name: feature.xml
SHA-256-Digest: NhrOgns6eq4jpv6EQjJf0942l3t4bNfPltc2GYWXN5Q=

Name: feature.properties
SHA-256-Digest: wfvSIJ9NotbdSTFUoHiBA/sMQkoZIWzljLJESRgX3RQ=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: modeling32.png
SHA-256-Digest: saSrfvJ79Uzl2BFpCbuVBho1UTuf14LrjD+wGJG44Ok=

